@charset "utf-8";

@media screen and (min-width: 1200px){
    .container-fluid {
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .container {
        max-width: 1200px !important;
		padding-left:0 !important;
		padding-right:0 !important;
    }
}
@media screen and (max-width: 1199px){
    body{ min-width: 320px;}

}